---
--- Date         : 2020-07-22 11:24:37
--- Author       : LICHAO7
--- LastEditors  : LICHAO7
--- LastEditTime : 2020-07-22 13:48:58
--- Description  : Simple Unit Test
---

local FSTest = ImportScript("ugc_common/script/test/base/fs.lua").Test;
local OSTest = ImportScript("ugc_common/script/test/base/os.lua").Test;

AnyStart = function()
    FSTest();
    OSTest();
end

PCStart = function()

end

MobileStart = function()

end
